@charset "UTF-8";
@media print {
  #top .smp__show {
    display: none;
  }
}
@media print {
  #top .fadein {
    opacity: 1 !important;
  }
}
#top h2 {
  font-weight: 500;
}
#top .h2title {
  font-size: 40px;
}
@media screen and (max-width: 820px) {
  #top .h2title {
    font-size: 30px;
  }
}
@media screen and (max-width: 520px) {
  #top .h2title {
    font-size: 24px;
  }
}
#top .movie {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.3%;
  position: relative;
}
#top .movie iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
#top .dottoBg {
  background-image: url(../images/top/bg@2x.png);
  background-size: 30px;
  background-repeat: repeat;
  padding: 80px 0 70px;
  position: relative;
}
@media screen and (max-width: 820px) {
  #top .dottoBg {
    padding: 40px 0 35px;
  }
}
#top .dottoBg::before {
  content: "";
  position: absolute;
  height: 115px;
  width: 100%;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #fff;
  background-image: url(../images/top/bg@2x.png);
  background-repeat: repeat;
  background-size: 30px;
  left: 0;
  bottom: -115px;
  z-index: 2;
}
@media screen and (max-width: 820px) {
  #top .dottoBg::before {
    height: 80px;
    bottom: -80px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg::before {
    height: 50px;
    bottom: -50px;
  }
}
#top .dottoBg .aboutArea .yellowBox {
  background-color: #fffbe1;
  padding: 40px 20px 45px;
  max-width: 1000px;
  margin: 0 auto 75px;
  border-radius: 15px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .yellowBox {
    margin: 0 auto 40px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .yellowBox {
    padding: 25px 20px 25px;
    border-radius: 15px;
  }
}
#top .dottoBg .aboutArea .Text {
  margin-top: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .Text {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .Text {
    text-align: left;
  }
}
#top .dottoBg .aboutArea .movie {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 50.6%;
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .movie {
    width: 100%;
    padding-bottom: 56.3%;
  }
}
#top .dottoBg .aboutArea .keikenimg {
  margin-top: 20px;
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .keikenimg {
    margin-top: 0;
  }
}
#top .dottoBg .aboutArea .arw {
  margin: 30px 0 45px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .arw {
    width: 25%;
    margin: 30px auto 45px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .arw {
    width: 40%;
    margin: 30px auto 20px;
  }
}
#top .dottoBg .aboutArea .contentBox {
  margin-top: 40px;
  background-color: #fffbe1;
  padding: 60px;
  border-radius: 15px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox {
    padding: 30px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox {
    margin-top: 25px;
    padding: 30px 25px;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox {
    padding: 30px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex {
    flex-direction: column;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem {
  width: 336px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem {
    width: 250px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem {
    width: 220px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem + .boxItem {
  width: calc(100% - 390px);
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem + .boxItem {
    width: calc(100% - 280px);
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem + .boxItem {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem + .boxItem {
    width: calc(100% - 250px);
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .img {
    width: 110px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title {
  font-size: 28px;
  margin-bottom: 25px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title {
    font-size: 27px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title {
    font-size: 17px;
    width: calc(100% - 125px);
    margin-bottom: 0;
    line-height: 2;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title span {
  font-size: 46px;
  color: #fff;
  background-color: #e688b3;
  padding: 0 10px;
  border-radius: 5px;
  line-height: 1.3;
  display: inline-block;
  margin: 5px 10px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title span {
    font-size: 38px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .Title span {
    font-size: 23px;
    margin: 0 5px 0 0;
    padding: 0 7px 3px;
    border-radius: 2.5px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .text {
  margin-bottom: 35px;
}
@media screen and (max-width: 1024px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .text {
    letter-spacing: -0.01em;
  }
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .text {
    margin-bottom: 20px;
    letter-spacing: 0.04rem;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox {
  position: relative;
  background-color: #fff;
  border: 2px solid #e688b3;
  padding: 40px 30px 25px;
  border-radius: 10px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox {
    padding: 35px 20px 25px;
    margin-top: 35px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox {
    padding: 30px 20px 20px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceTitle {
  position: absolute;
  left: 30px;
  top: -20px;
  color: #fff;
  background-color: #e688b3;
  font-size: 22px;
  padding: 5px 25px;
  border-radius: 9999px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceTitle {
    font-size: 18px;
  }
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceTitle {
    font-size: 16px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    max-width: 198px;
  }
}
@media screen and (max-width: 1024px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList {
    flex-direction: column;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList {
    flex-direction: column;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul {
  width: 38%;
}
@media screen and (max-width: 1024px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul {
    width: auto;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul {
    width: auto;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li {
  text-indent: -1.5rem;
  padding-left: 1.5rem;
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li .border {
  border-bottom: 1px solid #4c2c27;
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li .border {
    letter-spacing: -0.02em;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li .arw {
  margin-left: 5px;
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li .arw img {
    width: 13px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li + li {
  margin-top: 15px;
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul li + li {
    margin-top: 5px;
  }
}
#top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul {
  margin-left: 80px;
  width: 41%;
}
@media screen and (max-width: 1024px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul {
    width: auto;
    margin-left: 0;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul {
    width: auto;
    margin-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul li {
    margin-top: 15px;
  }
}
@media screen and (max-width: 820px) {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul li {
    margin-top: 5px;
  }
}
@media print {
  #top .dottoBg .aboutArea .contentBox .contentflex .boxItem .serviceBox .serviceList ul + ul li {
    margin-top: 15px;
  }
}
#top .dottoBg .aboutArea .contentBox + .contentBox {
  margin-top: 50px;
}
@media screen and (max-width: 520px) {
  #top .dottoBg .aboutArea .contentBox.blue .Title {
    line-height: 1.6 !important;
  }
}
#top .dottoBg .aboutArea .contentBox.blue .Title span {
  margin-left: 0 !important;
  background-color: #79b1e9 !important;
}
#top .dottoBg .aboutArea .contentBox.green .Title span {
  background-color: #92bf52 !important;
}
#top .orangeBg {
  background-color: #fbefd3;
  padding: 220px 0 115px;
}
@media screen and (max-width: 820px) {
  #top .orangeBg {
    padding: 130px 0 60px;
  }
}
@media screen and (max-width: 520px) {
  #top .orangeBg {
    padding: 90px 0 60px;
  }
}
#top .orangeBg .tetuzukiList {
  border-radius: 15px;
  background-color: #fff;
  padding: 10px 55px 10px;
  margin-top: 40px;
}
@media screen and (max-width: 820px) {
  #top .orangeBg .tetuzukiList {
    margin-top: 20px;
    padding: 10px 20px 10px;
  }
}
@media screen and (max-width: 520px) {
  #top .orangeBg .tetuzukiList {
    padding: 10px 20px;
  }
}
#top .orangeBg .close {
  margin-top: 25px;
}
#top .orangeBg .close span {
  cursor: pointer;
  position: relative;
  font-size: 17px;
  padding-left: 35px;
}
@media screen and (max-width: 520px) {
  #top .orangeBg .close span {
    font-size: 14px;
    padding-left: 30px;
  }
}
#top .orangeBg .close span::before {
  background-image: url(../images/top/minus@2x.png);
  width: 26px;
  height: 2px;
  position: absolute;
  content: "";
  background-size: contain;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}
@media screen and (max-width: 520px) {
  #top .orangeBg .close span::before {
    width: 23px;
  }
}
#top .acd-ttl {
  font-size: 24px;
  padding: 25px 20px;
  border-bottom: 2px solid #ccc;
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 820px) {
  #top .acd-ttl {
    font-size: 20px;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-ttl {
    padding: 10px 35px 10px 20px;
    font-size: 19px;
  }
}
#top .acd-ttl::before {
  position: absolute;
  content: "";
  background-image: url(../images/top/plus@2x.png);
  background-size: contain;
  width: 26px;
  height: 27px;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
}
@media screen and (max-width: 820px) {
  #top .acd-ttl::before {
    width: 24px;
    height: 24px;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-ttl::before {
    width: 20px;
    height: 20px;
    right: 10px;
  }
}
#top .acd-ttl.last {
  border-bottom: none;
}
#top .acd-ttl.open {
  border-bottom: none;
  padding-bottom: 0;
}
#top .acd-ttl.open::before {
  background-image: url(../images/top/minus@2x.png);
  height: 2px;
  margin-top: 15px;
}
@media screen and (max-width: 520px) {
  #top .acd-ttl.open::before {
    margin-top: 8px;
  }
}
#top .acd-ttl.open + .acd-inner {
  padding: 15px 20px 50px;
  max-height: 3000px; /*中身の高さに合わせて変更*/
  opacity: 1;
  visibility: visible;
  border-bottom: 2px solid #ccc;
}
@media screen and (max-width: 820px) {
  #top .acd-ttl.open + .acd-inner {
    padding: 15px 20px 25px;
  }
}
#top .acd-inner {
  padding: 0 20px;
  max-height: 0;
  opacity: 0;
  transition: 0.5s;
  visibility: hidden;
  overflow: hidden;
}
#top .acd-inner .fukidasi {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-color: #e688b3;
  padding: 5px 20px;
  position: relative;
  border-radius: 9999px;
  font-size: 20px;
  margin-bottom: 15px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner .fukidasi {
    font-size: 17px;
  }
}
#top .acd-inner .fukidasi::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: -10px;
  transform: translate(-50%, 0);
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 15px solid #e688b3;
  border-bottom: 0;
}
#top .acd-inner .fukidasi02 {
  margin-top: 20px;
  margin-bottom: 15px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner .fukidasi02 {
    margin-top: 15px;
    margin-bottom: 10px;
  }
}
#top .acd-inner .ListTitle {
  border-left: 4px solid #e688b3;
  font-size: 20px;
  padding-left: 1.8rem;
  margin-bottom: 10px;
  text-indent: -1rem;
}
@media screen and (max-width: 820px) {
  #top .acd-inner .ListTitle {
    font-size: 18px;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-inner .ListTitle {
    padding-left: 1.5rem;
    text-indent: -0.8rem;
    letter-spacing: -0.02em;
  }
}
#top .acd-inner .border {
  margin-bottom: 30px;
  padding-bottom: 25px;
  border-bottom: 1px dashed #ccc;
}
@media screen and (max-width: 820px) {
  #top .acd-inner .border {
    margin-bottom: 20px;
    padding-bottom: 15px;
  }
}
#top .acd-inner li {
  text-indent: -1rem;
  padding-left: 1rem;
}
@media screen and (max-width: 820px) {
  #top .acd-inner li {
    letter-spacing: 0;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-inner li {
    letter-spacing: 0.01em;
  }
}
#top .acd-inner li span {
  color: #e688b3;
}
#top .acd-inner li + li {
  margin-top: 5px;
}
#top .acd-inner .another {
  padding-left: 35px;
}
@media screen and (max-width: 1024px) {
  #top .acd-inner .another {
    padding-left: 33px;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-inner .another {
    padding-left: 28px;
  }
}
#top .acd-inner.inner1 .heatText {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner1 .heatText {
    margin-bottom: 10px;
  }
}
#top .acd-inner.inner1 .border.last {
  margin-bottom: 50px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.inner1 .border.last {
    margin-bottom: 25px;
  }
}
#top .acd-inner.inner1 .text1,
#top .acd-inner.inner1 .text2 {
  margin-bottom: 50px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.inner1 .text1,
  #top .acd-inner.inner1 .text2 {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner1 .text1,
  #top .acd-inner.inner1 .text2 {
    letter-spacing: 0;
  }
}
#top .acd-inner.inner1 .text1 span,
#top .acd-inner.inner1 .text2 span {
  display: block;
  text-indent: -1rem;
  padding-left: 1rem;
}
#top .acd-inner.inner1 .movie {
  margin-bottom: 25px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner1 .movie {
    margin-bottom: 15px;
  }
}
#top .acd-inner.inner2 .heatText {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner2 .heatText {
    margin-bottom: 10px;
  }
}
#top .acd-inner.inner2 .tensyutu {
  margin-bottom: 45px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.inner2 .tensyutu {
    margin-bottom: 25px;
  }
}
#top .acd-inner.inner2 .border span {
  display: block;
}
#top .acd-inner.inner2 .border span.note {
  margin: 15px 0;
  text-indent: -1rem;
  padding-left: 1rem;
}
#top .acd-inner.inner2 .border span.bold {
  font-weight: bold;
}
#top .acd-inner.inner2 .hituyo {
  margin-bottom: 55px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.inner2 .hituyo {
    margin-bottom: 25px;
  }
}
#top .acd-inner.inner2 .hituyo li .note {
  display: block;
  color: #4c2c27;
  text-indent: -1.1rem;
  padding-left: 1.1rem;
  letter-spacing: 0.01rem;
}
#top .acd-inner.inner2 .movie {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner2 .movie {
    margin-bottom: 10px;
  }
}
#top .acd-inner.inner3 .heatText {
  margin-bottom: 10px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .heatText {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 1024px) {
  #top .acd-inner.inner3 .noteText {
    letter-spacing: -0.01em;
  }
}
@media screen and (max-width: 820px) {
  #top .acd-inner.inner3 .noteText {
    letter-spacing: 0.03rem;
  }
}
#top .acd-inner.inner3 .noteText + .noteText {
  margin-top: 10px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .noteText + .noteText {
    margin-top: 5px;
  }
}
#top .acd-inner.inner3 .noteText.last {
  margin-bottom: 25px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .noteText.last {
    margin-bottom: 15px;
  }
}
#top .acd-inner.inner3 .border p + p {
  margin-top: 10px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .border p + p {
    margin-top: 5px;
    letter-spacing: 0;
  }
}
#top .acd-inner.inner3 .border .bold {
  font-weight: bold;
}
#top .acd-inner.inner3 .border a {
  color: #e688b3;
  border-bottom: 1px solid #e688b3;
  position: relative;
}
#top .acd-inner.inner3 .border a + a {
  margin-left: 20px;
}
#top .acd-inner.inner3 .border a img {
  margin-left: 5px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .border a img {
    width: 15px;
    margin-left: 3px;
  }
}
#top .acd-inner.inner3 .img {
  margin-top: 30px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .img {
    margin-top: 15px;
  }
}
#top .acd-inner.inner3 .mt15 {
  margin-top: 15px;
}
#top .acd-inner.inner3 .linkbox {
  padding-left: 1.1rem;
}
#top .acd-inner.inner3 .ttl {
  text-indent: -1.1rem;
  padding-left: 1.1rem;
}
#top .acd-inner.inner3 .ttl span {
  color: #e688b3;
}
#top .acd-inner.inner3 .note {
  text-indent: -1.8rem;
  padding-left: 1.8rem;
  margin-bottom: 20px;
  margin-top: 5px;
}
#top .acd-inner.inner3 .movie {
  margin: 20px 0;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.inner3 .movie {
    margin: 10px 0;
  }
}
#top .acd-inner.blue .headText {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.blue .headText {
    margin-bottom: 10px;
    letter-spacing: 0;
  }
}
#top .acd-inner.blue .headText span {
  display: block;
  margin-top: 10px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.blue .headText span {
    margin-top: 5px;
    letter-spacing: 0;
  }
}
#top .acd-inner.blue .fukidasi {
  background-color: #79b1e9;
}
#top .acd-inner.blue .fukidasi::before {
  border-top: 15px solid #79b1e9;
}
#top .acd-inner.blue ul {
  margin-bottom: 55px;
}
#top .acd-inner.blue ul li span {
  color: #79b1e9;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.blue ul {
    margin-bottom: 25px;
  }
}
#top .acd-inner.blue .movie {
  margin-bottom: 25px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.blue .movie {
    margin-bottom: 15px;
  }
}
#top .acd-inner.green {
  border-bottom: none !important;
}
#top .acd-inner.green .headText {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.green .headText {
    margin-bottom: 10px;
  }
}
#top .acd-inner.green .headText a {
  color: #92bf52;
  border-bottom: 1px solid #92bf52;
}
#top .acd-inner.green .headText a img {
  margin-left: 5px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.green .headText a img {
    width: 15px;
    margin-left: 3px;
  }
}
#top .acd-inner.green li span {
  color: #92bf52;
}
#top .acd-inner.green .reiText {
  margin-top: 10px;
  margin-bottom: 70px;
}
@media screen and (max-width: 820px) {
  #top .acd-inner.green .reiText {
    margin-bottom: 35px;
  }
}
#top .acd-inner.green .movie {
  margin-bottom: 20px;
}
@media screen and (max-width: 520px) {
  #top .acd-inner.green .movie {
    margin-bottom: 10px;
  }
}